.tree1 {
    z-index: 1;
    float: left;
    position: fixed;
    width: 270px;
    min-height: 45px;
    left: 68px;
    top: 52px;
    border-radius:4px;
    background-color: #D3D3D3;
    font-size: 15px;
    max-height: 250px;
    overflow-y: scroll;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif  
}

.tree1 li {
    list-style-type:none;
    padding: 0px 0px 0px 3px;
    font-size: 12px;
    

}


.tree1 li span {
    position: fixed;
    margin-left: -37px;
    margin-right: -40px;
    top: 58px;
    margin-bottom: 100px;
    display:inline-block;
    padding: 5px 85px 6px 0px !important;
    min-width: 0px;
    overflow-y: auto;
    font-size: 12px;
    z-index: 1;
    
}

.tree1 li div {
  display: block;
  padding:4px 0px 3px 0px;

}

.tree1 li.parent_li>span {
    cursor:pointer;
    margin-top: 0px;
    margin-bottom: 100px;
    width: 165px;
    padding:  0px 0px 0px 0px;
    color: white !important;
    font-size: 14px !important;
   
}



/* width */
::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
    width: 50px;
    top: 100px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: grey; 
    border-radius: 10px;
    width: 12px;

  }
  

 